<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="../CSS/Box.css">
</head>
<body>
    <div>
        <h1>Welcome</h1>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit.
            Odit eaque necessitatibus vitae ad, veritatis voluptatibus 
            debitis minus voluptates? Distinctio sint qui, 
            voluptates quaerat cupiditate tempore. 
            Similique sed animi distinctio iusto!
            Lorem ipsum dolor sit amet consectetur adipisicing elit. 
            Omnis officiis blanditiis debitis beatae, 
            quia tempore nemo qui laboriosam minus rerum ipsa! 
            Esse itaque, magni dolore debitis explicabo consequatur iure illum.
            Fuga vel porro vitae reiciendis recusandae vero corrupti eaque 
            delectus exercitationem rem ea voluptatem tempore minus suscipit, 
            maxime molestias dolorem sequi odio officia magni iure modi!
             Aliquid consequatur molestiae voluptates.
        </p>
    </div>
    
</body>
</html>